* {
    font-family: Roboto;
}

h2 {
    color: #4b2497 !important;
}

section .containers {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 50px;
  width: 600px;
  height: 600px;
  border: 3px solid white;
  background: #fff;
  overflow: hidden;
  border-radius: 24px;
}

label {
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 0.8em;
}

.section-area {
    height: 100vh;
}

.btn {
	box-shadow: rgba(73, 33, 148, 0.17) 0px -23px 25px 0px inset, rgba(73, 33, 148, 0.15) 0px -3px 3px 0px inset, rgba(73, 33, 148, 0.1) 0px -3px 3px 0px inset, rgba(73, 33, 148, 0.06) 0px 2px 1px,rgba(73, 33, 148, 0.09) 0px 3px 1px, rgba(73, 33, 148, 0.09) 0px 4px 2px inset;
	border-radius: 0.65em;
	font-size: 1em;
	padding: auto;
}

.btn:hover {
	box-shadow: rgba(255, 255, 255, 0.17) 0px -23px 25px 0px inset, rgba(255, 255, 255, 0.15) 0px -3px 3px 0px inset, rgba(255, 255, 255, 0.1) 0px -3px 3px 0px inset, rgba(255, 255, 255, 0.06) 0px 2px 1px,rgba(255, 255, 255, 0.09) 0px 3px 1px, rgba(255, 255, 255, 0.09) 0px 4px 2px inset;
	border-radius: 0.65em;
	font-size: 1em;
	background: #4c1864 !important;
}

.check-box {
    width: max-content !important;
}

section .containers .user {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
}

section .containers .user .imgBx {
  position: relative;
  width: 50%;
  height: 100%;
  background: #ff0;
  transition: 0.5s;
}

section .containers .user .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

section .containers .user .formBx {
  position: relative;
  width: 50%;
  height: 100%;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px;
  transition: 0.5s;
}

section .containers .user .formBx form h2 {
  font-size: 18px;
  font-weight: 600;
  text-transform: capitalize;
  letter-spacing: 2px;
  text-align: center;
  width: 100%;
  margin-bottom: 10px;
  color: #555;
}

section .containers .user .formBx form input {
  position: relative;
  width: 100%;
  padding: 7px;
  border: 3px solid #4b2497;
  border-radius: 15px;
  color: #4b2497;
  font-weight: 600 !important;
  outline: none;
  box-shadow: none;
  margin: 8px 0;
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: 300;
}
::placeholder {
  color: #000000ae;
  font-weight: 300 !important;
  text-transform: capitalize;
  opacity: 1; /* Firefox */
}

.switch-btn {
    display: none;
}

section .containers .user .formBx form .signup {
  position: relative;
  margin-top: 20px;
  font-size: 13px;
  letter-spacing: 1px;
  color: #000;
  text-transform: capitalize;
  font-weight: 300;
}

section .containers .user .formBx form .signup a {
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
  color: #f7b205;
}

input[type="checkbox"] {
  accent-color: #f7b205;
  transform: scale(1.08);
}

section .containers .signupBx {
  pointer-events: none;
}

section .containers.active .signupBx {
  pointer-events: initial;
}

section .containers .signupBx .formBx {
  left: 100%;
}

section .containers.active .signupBx .formBx {
  left: 0;
}

section .containers .signupBx .imgBx {
  left: -100%;
}

section .containers.active .signupBx .imgBx {
  left: 0%;
}

section .containers .signinBx .formBx {
  left: 0%;
}

section .containers.active .signinBx .formBx {
  left: 100%;
}

section .containers .signinBx .imgBx {
  left: 0%;
}

section .containers.active .signinBx .imgBx {
  left: -100%;
}

@media (max-width: 991px) {
  section .containers {
    max-width: 400px;
  }

  section .containers .imgBx {
    display: none;
  }

  section .containers .user .formBx {
    width: 100%;
  }
}
